Skip to content
Pile
Esc
↑↓navigate↵open⌘Jpreview

List stage configs

GET/workspaces/{organizationId}/stage-configs
Path parameters
organizationIdstringrequired
Responses
200

Stage configs for the workspace

configsobject[]required
Show properties
Array of object
idstringrequired
organizationIdstringrequired
entityTypestringrequired
Allowed:issuedealcustomer
statusstringrequired
ownerAgentstring | nullrequired
instructionsstring | nullrequired
advancePolicystringrequired
Allowed:noneautoready_flag
enablednumberrequired
createdBystring | nullrequired
createdAtstringrequired
updatedAtstringrequired
Try it
Server
Parameters
Request
curl -X GET '/workspaces/string/stage-configs' \
  -H 'Accept: application/json'
Response
{
  "configs": [
    {
      "id": "string",
      "organizationId": "string",
      "entityType": "issue",
      "status": "string",
      "ownerAgent": "string",
      "instructions": "string",
      "advancePolicy": "none",
      "enabled": 0,
      "createdBy": "string",
      "createdAt": "string",
      "updatedAt": "string"
    }
  ]
}

Was this page helpful?